com.amazon.redshift.util

## Class RedshiftVarbyte

- java.lang.Object
- - com.amazon.redshift.util.RedshiftVarbyte

    public class RedshiftVarbyte
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`RedshiftVarbyte()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `convertToString(byte[] data)`
`static byte[]` `toBytes(byte[] s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RedshiftVarbyte

    public RedshiftVarbyte()

### Method Detail

#### toBytes

    public static byte[] toBytes(byte[] s)
                          throws SQLException

Throws:
  `SQLException`

#### convertToString

    public static String convertToString(byte[] data)